<?php

?>

<!-- start article.node -->
<article class="<?php print $classes; ?>">

  <?php if ($page == 0): ?>
  <a href="<?php print $node_url?>"><h1 class="nodetitle"><?php print $title?></h1></a>
  <?php endif; ?>

  <section class="content">
    <?php
      hide($content['comments']);
      hide($content['links']);
      print render($content);
    ?>
  </section>

  <?php //if ($submitted): ?>
  <!-- <aside class="submitted"> -->
  <?php //print $submitted?>
  <!-- </aside> -->
  <?php //endif; ?>


</article>
<!-- end article.node -->
